.banner {
    background-image: url('/assets/images/heroImage.png');
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}
@media screen and (max-width: 768px) {
    .banner {
        background-position: 50% center;
    }
    
}